Bug 969604 - [abrt] tracker-0.16.1-1.fc19: convert_no_alpha: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-1.fc19: convert_no_alpha: Process /usr/libexec/tracker-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:7ea9bcebe40453f4b31918d8fa1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 17:59 EDT by Frederic LIETART
Modified: 2015-02-17 10:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.83 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: core_backtrace (2.22 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: dso_list (11.57 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: environ (1023 bytes, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: maps (59.13 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: open_fds (1.69 KB, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details
File: var_log_messages (504 bytes, text/plain)
2013-05-31 17:59 EDT, Frederic LIETART
no flags Details

  None (edit)
Description Frederic LIETART 2013-05-31 17:59:21 EDT
Version-Release number of selected component:
tracker-0.16.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: convert_no_alpha
executable:     /usr/libexec/tracker-extract
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 convert_no_alpha at rsvg-cairo-draw.c:1061
 #1 rsvg_cairo_surface_to_pixbuf at rsvg-cairo-draw.c:1100
 #2 rsvg_handle_get_pixbuf_sub at rsvg.c:98
 #3 rsvg_handle_get_pixbuf at rsvg.c:119
 #4 gdk_pixbuf__svg_image_stop_load at io-svg.c:160
 #5 gdk_pixbuf_loader_close at gdk-pixbuf-loader.c:781
 #6 gst_gdk_pixbuf_dec_sink_event at gstgdkpixbufdec.c:400
 #7 gst_pad_send_event_unchecked at gstpad.c:4822
 #8 gst_pad_push_event_unchecked at gstpad.c:4515
 #9 push_sticky at gstpad.c:3286
Comment 1 Frederic LIETART 2013-05-31 17:59:25 EDT
Created attachment 755378 [details]
File: backtrace
Comment 2 Frederic LIETART 2013-05-31 17:59:28 EDT
Created attachment 755379 [details]
File: cgroup
Comment 3 Frederic LIETART 2013-05-31 17:59:31 EDT
Created attachment 755380 [details]
File: core_backtrace
Comment 4 Frederic LIETART 2013-05-31 17:59:34 EDT
Created attachment 755381 [details]
File: dso_list
Comment 5 Frederic LIETART 2013-05-31 17:59:37 EDT
Created attachment 755382 [details]
File: environ
Comment 6 Frederic LIETART 2013-05-31 17:59:40 EDT
Created attachment 755383 [details]
File: limits
Comment 7 Frederic LIETART 2013-05-31 17:59:43 EDT
Created attachment 755384 [details]
File: maps
Comment 8 Frederic LIETART 2013-05-31 17:59:46 EDT
Created attachment 755385 [details]
File: open_fds
Comment 9 Frederic LIETART 2013-05-31 17:59:49 EDT
Created attachment 755386 [details]
File: proc_pid_status
Comment 10 Frederic LIETART 2013-05-31 17:59:51 EDT
Created attachment 755387 [details]
File: var_log_messages
Comment 11 Carlos Pèrez 2013-08-16 00:21:52 EDT
Inicio la sesion, e inmediatamente mostro el error

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: convert_no_alpha
executable:     /usr/libexec/tracker-extract
kernel:         3.10.6-200.fc19.x86_64
package:        tracker-0.16.2-1.fc19
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 12 Fedora Admin XMLRPC Client 2014-07-26 13:11:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-27 02:33:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 13:17:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 10:24:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.